EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opcje] [ścieżka_do_książki] [nazwa_pliku_wewnątrz_książki ...]

Edytor książek calibre. Opcjonalnie można podać nazwy plików, które zostaną automatycznie otwarte do edycji.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    pokaż ten tekst pomocy i zakończ

--version
    pokaż numer wersji programu i zakończ

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal